[-4550]
evenement=Naissance de la planète Terre
[-4500]
evenement=Formation de l'atmosphère primitive
[-3200]
evenement=Premiers micro-organismes
[-2800]
evenement=Apparition de la photosynthèse
[-2000]
evenement=Apparition de l'oxygène dans l'amosphère
[-418]
evenement=Premiers végétaux vasculaires terrestres
[-340]
evenement=Premiers reptiles
[-355]
evenement=Premiers vertébrés terrestres
[-222]
evenement=Premiers mammifères
[-144]
evenement=Premiers oiseaux
[-4]
evenement=Premiers homininés
[-2]
evenement=Homo habilis
[-1,5]
evenement=Homo erectus
[-0,5]
evenement=Homo sapiens
[-0,03]
evenement=Homme moderne
[-6]
evenement=Premiers homininés
[-700]
evenement=Premiers "animaux"

